@charset "UTF-8";

@import
  url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap')
  ;

:root {
  font-size: 10px
}

* {
  font-size: 1.4rem
}

html {
  height: 100%
}

body {
  font-size: 1.4rem;
  font-size: 14px;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  min-height: 100%;
  letter-spacing: -.001em;
  color: #444;
  background: #FFFFFF;
  -webkit-text-size-adjust: none
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  overflow-wrap: break-word;
  word-break: break-all
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%
}

h1, h2 {
  font-size: 1.8rem;
  font-weight: 700
}

h2 {
  color: #3c6ecb
}

p {
  line-height: 1.4
}

img {
  max-width: 100%;
  height: auto
}

button {
  font-size: 1.4rem;
  padding: 0;
  cursor: pointer;
  border: none;
  color: #fff;
  background: #3c6ecb;
  width: 150px;
}

button:disabled {
  color: #fff;
  background: #b7bac1;
  cursor: default
}

button:focus {
  outline: 1px dotted #3c6ecb;
  outline-offset: 1.5px
}

button::-moz-focus-inner {
  border: 0
}

td, th {
  vertical-align: middle
}

input[type="checkbox"], input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

label {
  position: relative;
  display: block;
  word-break: break-all;
}

label input[type="checkbox"]+span {
  position: relative;
  padding-left: 30px;
}

label input[type="radio"]+span {
  position: relative;
  padding-right: 15px;
}

label input[type="checkbox"]+span::before {
  border-color: #1E2777;
}

label input[type="checkbox"]:checked+span::before {
  background-color: #1E2777;
}

label input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 1px;
}

label input[type="checkbox"]+span::before, label input[type="checkbox"]+span::after
  {
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
  content: '';
  box-sizing: border-box;
}

label input[type="checkbox"]+span::before {
  z-index: 0;
  background-color: #fff;
  width: 20px;
  height: 20px;
  border: 1px #CCCCCC solid;
  border-radius: 2px;
}

label input[type="checkbox"]+span::after {
  z-index: 1;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
}

label input[type="checkbox"]:checked+span::before {
  background-color: #6386C6;
  border-color: #6386C6;
}

label input[type="checkbox"]:checked+span::after {
  background-image: url( "../images/check.png");
}

/*----------- radio -------------*/
label input[type="radio"]+span::before {
  border-color: #6A3906;
}

label input[type="radio"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 1px;
}

label input[type="radio"]+span::before {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
  border: 1px solid #668dd4;
  border-radius: 50%;
  z-index: 0;
  top: 5px;
  right: 0;
  background-color: transparent;
  width: 14px;
  height: 14px;
}

label input[type="radio"]:checked+span::after {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
  background-color: #668dd4;
  border-radius: 50%;
  z-index: 0;
  top: 7px;
  right: 2px;
  width: 10px;
  height: 10px;
}

input[type=checkbox] {
  width: 20px;
  height: 20px;
  margin: 0 0 0;
}

input[type=checkbox]:checked {
  background: #000;
}

input[type=file], input[type=radio] {
  opacity: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  width: 0
}

input[type=password], input[type=text] {
  font-size: 1.4rem;
  border: 1px solid #666666;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  padding: 0 5px
}

input[type=password]:focus, input[type=text]:focus {
  border: 1px solid #6386C6;
  background-color: #E0F3FF;
  outline: 0
}

input[type=password].erroritem, input[type=text].erroritem {
  background: #ffe8e8;
  color: #cd2412
}

input[type=password][readonly], input[type=text][readonly] {
  background: #eee;
  border-color: #ccc
}

input[type=password][readonly]:focus, input[type=text][readonly]:focus {
  background: #eee;
  border-color: #999
}

input[type=password]:-moz-read-only, input[type=text]:-moz-read-only {
  background: #eee;
  border-color: #ccc
}

input[type=password]:read-only, input[type=text]:read-only {
  background: #eee;
  border-color: #ccc
}

input[type=password]:-moz-read-only:focus, input[type=text]:-moz-read-only:focus
  {
  background: #eee;
  border-color: #999
}

input[type=password]:read-only:focus, input[type=text]:read-only:focus {
  background: #eee;
  border-color: #999
}

input[type=password]:disabled, input[type=text]:disabled {
  background: #eee
}

input[type=password]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder
  {
  font-size: 1.4rem;
  color: #757575
}

input[type=password]::-moz-placeholder, input[type=text]::-moz-placeholder
  {
  font-size: 1.4rem;
  color: #757575
}

input[type=password]:-ms-input-placeholder, input[type=text]:-ms-input-placeholder
  {
  font-size: 1.4rem;
  color: #757575
}

input[type=password]::-ms-input-placeholder, input[type=text]::-ms-input-placeholder
  {
  font-size: 1.4rem;
  color: #757575
}

input[type=password]::placeholder, input[type=text]::placeholder {
  font-size: 1.4rem;
  color: #757575
}

input[type=password] {
  font-family: 'Noto Sans JP', sans-serif;
}

textarea {
  font-size: 1.4rem;
  border: 1px solid #666666;
  vertical-align: bottom
}

textarea:focus {
  border: 1px solid #3c6ecb;
  background-color: #e1f5ff;
  outline: 0
}

textarea.erroritem {
  background: #ffe8e8;
  color: #cd2412
}

textarea[readonly] {
  background: #fff;
  border-color: #ccc
}

textarea[readonly]:focus {
  background: #fff;
  border-color: #999
}

textarea:-moz-read-only {
  background: #fff;
  border-color: #ccc
}

textarea:read-only {
  background: #fff;
  border-color: #666666;
}

textarea:-moz-read-only:focus {
  background: #fff;
  border-color: #999
}

textarea:read-only:focus {
  background: #fff;
  border-color: #999
}

textarea:disabled {
  background: #eee
}

textarea::-webkit-input-placeholder {
  font-size: 1.4rem;
  color: #757575
}

textarea::-moz-placeholder {
  font-size: 1.4rem;
  color: #757575
}

textarea:-ms-input-placeholder {
  font-size: 1.4rem;
  color: #757575
}

textarea::-ms-input-placeholder {
  font-size: 1.4rem;
  color: #757575
}

textarea::placeholder {
  font-size: 1.4rem;
  color: #757575
}

label {
  cursor: pointer
}

a {
  cursor: pointer
}

a:focus {
  outline: 1px dotted #3c6ecb;
  outline-offset: 1.5px
}

a#defaultfocus {
  outline: 0
}

.wrapper {
  width: 1280px;
  margin: auto;
  max-width: 100%;
  padding: 0 30px;
  box-sizing: border-box;
}

.l-header {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*min-width: 1030px;*/
  background: #fff;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
}

.p-header-nomenu {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 990px;
  height: 55px;
  margin: auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}

.p-header-top-area {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 80px;
  margin: auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #6386C6;
}

.p-header-top-area-logo img {
  vertical-align: middle
}

.p-header-top-area-btn-area {
  margin-bottom: 3px
}

.p-header-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.p-header-item {
  margin-bottom: 3px
}

.p-font-change {
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox
}

.p-font-change div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.p-font-change-list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center
}

.p-font-change-list-large, .p-font-change-list-middium,
  .p-font-change-list-small {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 18px;
  display: block;
  width: 18px;
  height: 18px;
  margin-left: 7px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #666;
  border: solid 3px #e1ecff;
  border-radius: 50%
}

.p-font-change-list-large.is-active, .p-font-change-list-large:hover,
  .p-font-change-list-middium.is-active, .p-font-change-list-middium:hover,
  .p-font-change-list-small.is-active, .p-font-change-list-small:hover {
  color: #fff;
  border-color: #7ca2e6;
  background-color: #7ca2e6
}

.p-font-change-list-middium {
  font-size: 1.4rem;
  line-height: 21px;
  width: 21px;
  height: 21px
}

.p-font-change-list-large {
  font-size: 1.6rem;
  line-height: 25px;
  width: 25px;
  height: 25px
}

.p-nav {
  border-bottom: 5px solid #3c6ecb;
  position: relative;
  min-height: 67px
}

.p-nonav {
  /*border-bottom: 5px solid #3c6ecb;*/
  position: relative;
  min-height: 0px
}

.p-header-heading {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  width: 990px;
  height: 55px;
  margin: 0 auto;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

.p-header-heading {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  background-color: #F2F2F2;
  border-bottom: 1px solid #D3D3D3;
}

.p-header-heading-title {
  margin: auto 0 0 35px;
  color: #fff;
  font-size: 18px;
}

.p-header-top-area-logo .p-header-heading-title {
  position: relative;
  top: 4px;
  margin-left: 27px;
}

.p-header-heading .p-header-heading-title {
  color: #666666;
  font-size: 20px;
  margin: 0;
}

.p-header-heading-info {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center
}

.p-header-heading-page-id {
  color: #7ca2e6
}

.l-main {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 15px auto 0;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  background-color: #FCFCFC;
}

.p-portal-content-base {
  padding: 35px 90px 15px;
}

.p-portal-content {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*padding: 5px;*/
  margin: 0 auto;
  /*margin-bottom: 10px;*/
  width: 100%;
  font-size: 14px;
}

.p-content-lead-comment {
  padding: 0px 0 10px;
}

.p-content-err-comment {
  padding: 0px;
  color: #FF0000;
}

.p-portal-grid {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-pack: justify;
  text-align: center;
}

.c-table {
  width: 990px;
  border-radius: 10px;
  background: #FFFFFF;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);
  background-color: #fff;
  padding: 0;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
}

.l-footer {
  width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  /*position: absolute;
    bottom: 0; */
  background-color: #FCFCFC;
}

.p-footer {
  position: relative;
  /*	color: #fff;
  height: 55px;
  width: 990px;*/
  margin: 0 auto;
}

.p-footer-copy-right {
  font-size: 12px;
  padding-top: 15px;
  padding-bottom: 10px;
  text-align: right;
  color: #999999;
}

.p-footer-inquiry {
  position: relative;
  padding-top: 20px;
  padding-left: 100px;
  font-size: 1.6rem;
  line-height: 1.6
}

.p-login-grid {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-pack: justify;
  padding: 0px;
  color: #ffffff;
}

.p-login-area {
  padding: 0 60px 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -background-color: #e1ecff;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
}

.p-login-mail-area {
  padding: 20px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #466ab8;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  border: 2px #ccc solid;
  font-size: 15px;
  left: 50%;
  width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.TableStyleVertical {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #FFFFFF;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3);
  background-color: #fff;
  padding: 15px 15px 10px;
  margin: 0 auto;
  margin-bottom: 25px;
  width: 100%;
  max-width: 1100px;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

.TableStyleVertical th {
  padding: 5px 5px 5px 5px;
  width: 20%;
  border-top: 5px solid #e1ecff;
  border-bottom: 5px solid #e1ecff;
  border-left: 5px solid #e1ecff;
  border-right: 5px solid #e1ecff;
  background-color: #e1ecff;
  text-align: left;
  font-weight: normal;
}

.TableStyleVertical td {
  padding: 5px 5px 5px 5px;
  border: 5px solid #e1ecff;
  background-color: #FFFFFF;
}

.p-btn-area {
  box-sizing: border-box;
  padding: 25px 0 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 14px;
}

.p-btn-area.flex {
  display: flex;
  justify-content: center;
}

.c-btn-close {
  font-size: 1.4rem;
  padding: 0;
  cursor: pointer;
  color: #3c6ecb;
  border: solid 1px #3c6ecb;
  background: #fff;;
  width: 150px;
}

.c-btn-back {
  font-size: 1.4rem;
  padding: 0;
  cursor: pointer;
  border: none;
  color: #fff;
  background: #3c6ecb;
  width: 150px;
}

.p-text-area {
  box-sizing: border-box;
  padding: 0 90px 0;
  margin: 0 auto;
  width: 100%;
}

.TermsArea {
  resize: none;
  width: 100%;
  height: 208px;
  box-sizing: border-box;
  border-radius: 5px;
  font-size: 14px;
  line-height: 1.4;
  padding: 15px;
  background: #fff;
  border: 1px solid #666666;
}

.TermsArea.termsarea345 {
  height: 345px;
}

.btn-square-shadow {
  text-decoration: none;
  color: #FFF;
  border-bottom: solid 4px #627295;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  text-align: left;
  width: 500px;
  height: 100px;
  border-radius: 5px;
  font-size: 24px;
  background-color: #6386C6;
  border-bottom-color: #627295;
  display: flex;
  align-items: center;
  padding: 0 60px;
  box-sizing: border-box;
  transition: 0.3s;
}

.btn-square-shadow:hover, .btn-square-shadow:active {
  background-color: #4A72BA;
}

a img.icom {
  display: inline-block;
  margin-right: 20px;
}

input.idpassword {
  width: 255px;
  margin-bottom: 10px;
  border-radius: 5px;
  font-size: 14px;
  padding: 8px 12px;
  height: 46px;
}

input.idpassword-mail {
  height: 40px;
  width: 300px;
  font-size: 14px;
  border-radius: 20px;
  margin: 10px;
}

input.idpassword::placeholder {
  color: #aaaaaa;
  font-size: 14px;
}

input.idpassword-mail::placeholder {
  color: #aaaaaa;
  font-size: 14px;
}

input.idpassword:-ms-input-placeholder {
  color: #aaaaaa;
  font-size: 14px;
}

input.idpassword-mail:-ms-input-placeholder {
  color: #aaaaaa;
  font-size: 14px;
}

.wrap {
  display: flex;
  flex-flow: column;
  border: 2px #ccc solid;
  height: 300px;
  margin: 0 0 1em;
}

.content {
  padding: 1em;
  background-color: #FFCC80;
  margin: 0.5em auto;
  width: 50%;
}

a.white {
  color: white;
}

div.center {
  text-align: center;
}

div.display-center {
  margin-left: auto;
  margin-right: auto;
}

.btn-std-shadow {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 45px;
  border: 1px solid #6386C6;
  background-color: #6386C6;
  color: #ffffff;
  font-size: 15px;
  border-radius: 5px;
  transition: 0.3s;
  margin: 0 15px;
}

.btn-std-shadow:hover, .btn-std-shadow:active {
  background-color: #4A72BA;
}

.btn-std-shadow-disabled {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 45px;
  border: 1px solid #cccccc;
  background-color: #666666;
  color: #ffffff;
  font-size: 15px;
  border-radius: 5px;
  transition: 0.3s;
  margin: 0 15px;
  pointer-events: none;
  display: inline-flex;
}

.btn-std-shadow-disabled:hover {
  background-color: #222222;
}

.btn-std-shadow-white {
  text-decoration: none;
  text-align: center;
  width: 180px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #F2F2F2;
  border: 1px solid #CCCCCC;
  color: #666666;
  transition: 0.3s;
  margin: 0 15px;
}

.btn-std-shadow-white:hover, .btn-std-shadow-white:active {
  background-color: #E3E3E3;
}

.btn-std-app {
  width: 280px;
}

.index_wrapper {
  height: 100%;
}

.index_wrap_box {
  height: 100%;
  /* display: flex; */
  /*justify-content: center;*/
  align-items: center;
  padding: 50px 0;
  box-sizing: border-box;
}

.cliant-info {
  padding: 0 90px;
}

.cliant-info-ttl {
  background-color: #6386C6;
  border: 1px solid #666666;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 14px;
  padding: 11px 16px 8px;
}

.cliant-info-cnt {
  background-color: #fff;
  border: 1px solid #666666;
  border-top: none;
  border-radius: 0 0 5px 5px;
  font-size: 14px;
  line-height: 1.4;
  padding: 11px 16px 20px;
}

.scroll_box {
  position: relative;
}

.ps__thumb-y, .ps__rail-y:hover>.ps__thumb-y, .ps__rail-y:focus>.ps__thumb-y,
  .ps__rail-y.ps--clicking .ps__thumb-y {
  background-color: #BDC4D1;
  width: 11px;
}

.ps--active-x>.ps__rail-x, .ps--active-y>.ps__rail-y {
  background-color: #fff;
}

.ps--active-x>.ps__rail-x {
  display: none;
}

.ps>.ps__rail-x, .ps>.ps__rail-y, .ps:hover>.ps__rail-x, .ps:hover>.ps__rail-y,
  .ps--focus>.ps__rail-x, .ps--focus>.ps__rail-y, .ps--scrolling-x>.ps__rail-x,
  .ps--scrolling-y>.ps__rail-y {
  opacity: 1;
}

.ps .ps__rail-x:hover, .ps .ps__rail-y:hover, .ps .ps__rail-x:focus, .ps .ps__rail-y:focus,
  .ps .ps__rail-x.ps--clicking, .ps .ps__rail-y.ps--clicking {
  background-color: #fff;
}

.tbl-err-info {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 25px;
  max-width: 1100px;
  border-collapse: separate;
  border-radius: 5px;
  border-spacing: 0;
  empty-cells: show;
  border: 1px solid #666666
}

.tbl-err-info th {
  background-color: #6386C6;
  border-left: 1px solid #666666;
  color: #fff;
  font-size: 14px;
  padding: 11px 16px 8px;
}

.tbl-err-info td {
  background-color: #fff;
  border-left: 1px solid #666666;
  font-size: 14px;
  line-height: 1.4;
  padding: 11px 16px 20px;
}

.tbl-err-info tr:last-child th, .tbl-err-info tr:last-child td {
  border-bottom: none;
}

.tbl-err-info tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
  border-left: none;
}

.tbl-err-info tr:first-child th:last-child {
  border-radius: 0 5px 0 0;
}

.tbl-err-info tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
  border-left: none;
}

.tbl-err-info tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

.screenErrormessagesAndAnnouncements {
  margin-bottom: 64px;
}

.screenErrorMessages {
  margin-bottom: 10px;
}

.screenErrorMessages>div {
  text-align: left;
  color: #FF0000;
}

.announcements_box {
  border-width: 2px;
  border-style: solid;
  border-color: #333333;
  padding: 20px;
  font-size: 18px;
}

.announcements_scroll_box {
  overflow-x: hidden;
  overflow-y: scroll;
  height: 300px;
}

.announcements_header {
  margin: 10px;
  display: flex;
}

.announcements_header>div:last-of-type {
  margin-left: auto;
}

.btn-announcements_list {
  width: 80px;
}

/* お知らせ一覧内の1行分のお知らせ */
.announcements_index {
  display: flex;
}

/* お知らせの掲載開始日 */
.announcements_index_publication_start_date {
  padding-right: 30px;
}

/* お知らせタイトル */
.announcements_index_title {
  color: #0000EE;
  width: 80%;
  text-align: left;
}

.announcements_index_title>a {
  text-decoration: none;
}

.announcements_index_title>a:hover {
  text-decoration: underline;
}

/* お知らせ詳細画面 */
.announcement_detail>div {
  text-align: left;
}

.announcement_detail_title {
  font-size: 18px;
  color: #6386C6;
  text-decoration: underline;
}

.announcement_detail_publication_start_date {
  margin-top: 10px;
  margin-left: 20px;
}

.announcement_detail_contents {
  margin: 30px 40px 0px;
  border: 1px solid;
  border-color: #B3B3B3;
  background-color: #FEFEFE;
  padding: 10px;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, .3);
  border-radius: 10px;
}

.announcement_detail_contents>p {
  line-height: 2.0;
}

.transit-screen-button-area {
  margin: 80px 20px 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.transit-screen-button-area>a {
  font-size: 16px;
  margin: 16px;
  padding: 16px;
  width: auto;
  height: auto;
}

.over-text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
